<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Amazing Spider-Man</Series>
  <Number>65</Number>
  <Web>https://www.comixology.com/Amazing-Spider-Man-2018-65/digital-comic/922608</Web>
  <Volume>2018</Volume>
  <Summary>It is ALL OUT WAR! All the super crime lords of the Marvel U are competing at the whims of Mayor Wilson Fisk! Their task? Get the Tablets of Life &amp; Destiny and Death &amp; Entropy. Also, KILL BOOMERANG! Spider-Man, Randy and Robbie Robertson are caught in the cross-fire!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB922608], [ASINB08WR6X51X], [RELDATE:2021-05-05]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
